﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Managing Segregation of Duties</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing Segregation of Duties</h1>
        <p>Segregation of duties (SOD), is a set of preventive internal controls in a company’s compliance policy that mitigates the risk of error and fraud in accounting and financial statements by requiring more than one person to complete a transaction-based task.&#160;SOD helps protect the company against fraud by ensuring that same user does not have access to applications that can be used to circumvent an approval process.&#160;For example, a user who can create a vendor account in a payment system should not be able to pay that vendor to eliminate the risk of fraudulent vendor accounts.&#160;&#160;SOD does this by comparing the SOD rules that you set up against the application security settings that you establish by user and role. If someone changes the security setting for a user or role that violates one of the SOD rules, the system sends an alert to the distribution list that is associated with that rule.&#160;In modern IT infrastructures, managing users’ access rights to digital resources across the organization’s ecosystem becomes a primary SOD control.&#160;</p>
        <p>You might want to establish rules for duties which include requesting and approving transactions. Inadequate SOD can lead to:</p>
        <ul>
            <li>
                <p>Misappropriation of access and assets</p>
            </li>
            <li>
                <p>Misstated financial reports</p>
            </li>
            <li>
                <p>Inaccurate financial data</p>
            </li>
            <li>
                <p>Improper use of funds</p>
            </li>
            <li>
                <p>Undetected modification of data</p>
            </li>
        </ul>
        <p>Consider a scenario, where a user u1 has access to an endpoint e1 for entitlement-1, which is primarily used to create and invoice. In addition, if the same user u1 is having access to endpoint e1 for another entitlement-2, which is to approve the same invoice, it can result in a financial issue and can be detrimental to the company as the same user is having the right to create an invoice and approve the same invoice. Having an access to an entitlement which can violate the already assigned permissions is where SOD Violations must be scrutinized and prohibited.</p>
        <p>Similarly, consider another example where a user u1 requests access for two different applications: application-1 and application-2. While creating a request in ARS, when you select type of access (entitlements) that user u1 requires for&#160;application-1 and&#160;application-2 may result in an SOD violation. To mitigate such a violation you create a ruleset, associate risks and functions to the ruleset. The functions associated with the ruleset includes entitlements from both the applications.&#160;</p>
        <p style="text-align: left;"><strong>Saviynt Identity Governance and Administration (IGA)</strong>&#160;enables security teams and auditors to define SOD rules, determine SOD conflicts, monitor critical transactions, remediate violations using an intuitive workbench and use mitigating controls library to configure, accept, and manage risks. With its ability to understand hierarchical entitlements within applications, Saviynt can perform cross-application SOD analysis for both coarse and fine-grained entitlements. Saviynt’s SOD remediation recommendation engine not only performs user to role analysis but also role to entitlement analysis to remediate any roles with inherent SODs and accelerate the remediation process. <br />In addition, Saviynt integrates usage analytics to identify actual violations that have been acted upon by users versus potential SOD violations to prioritize remediation measures appropriately.</p>
    </body>
</html>